<?php

namespace App\Admin\Actions;

use Encore\Admin\Actions\RowAction;

class LinkStockOrderDeliver extends RowAction
{

    public $name = '发货';

    /**
     * @return  string
     */
    public function href(): string
    {
        return admin_url('mall/stock_orders?user_id='.$this->row->user->id);
    }

}